1. Home
  2. Docs
  3. <b>NextMind DevKit<br>Developer’s</b><br> Documentation
  4. NextMind Unity SDK
  5. Requirements & compatibility

Requirements & compatibility

The NextMind Unity SDK is built and tested for:

Unity – 2020.1.x, 2019LTS, 2018LTS (Core package only)

Minimum test requirements:
  • Bluetooth LE support (4.0)
  • Graphics – DX9 shader model 2.5: Intel HD 2500 equivalent
  • CPU – Intel i5-4590, AMD FX 8350 equivalent
  • RAM – 8GB

Compatibility

NextMind Unity SDK is compatible with a wide range of digital platforms :

  • Operating systems – Windows10, macOSX 10.15 (Catalina)
  • VR – SteamVR and tested form factor compatibility on Oculus Rift, Oculus Quest, HTC Vive and Pro

We are constantly working on adding new platforms and will keep you up to date on latest developments.

Was this article helpful to you? Yes No

How can we help?